//
// ONVIFCameraSettingsCoordinates.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraSettingsCoordinates: Codable {

    public var x: Decimal
    public var y: Decimal

    public init(x: Decimal, y: Decimal) {
        self.x = x
        self.y = y
    }


}
